# Uses of Interface
com.google.protobuf.Internal.ListAdapter.Converter

Packages that use Internal.ListAdapter.Converter
Package
Description
com.google.protobuf

## Uses of Internal.ListAdapter.Converter in com.google.protobuf

Constructors in com.google.protobuf with parameters of type Internal.ListAdapter.Converter
Modifier
Constructor
Description
``
`ListAdapter(List<F> fromList, Internal.ListAdapter.Converter<F,T> converter)`